<mat-card>
    <p style="font-weight: 600;">{{ representative.title + " " + representative.firstname + " " + representative.lastname }}</p>
    <div class="roundedOuter">
        <img
            *ngIf="representative.photo != 'undefined'"
            src="{{ photoUrl }}"
            class="rounded"
            alt="{{ representative.firstname + ' ' + representative.lastname }}"/>
    </div>

    <a href="{{ 'mailto:' + representative.email }}" class="button">
        <mat-icon style="overflow: visible;">email</mat-icon>
        <p>{{ representative.email }}</p>
    </a>
    <a href="{{ 'https://orcid.org/' + representative.orc_id }}" class="button" *ngIf="representative.orc_id" matTooltip="ORCID">
      <div class="iconWrapper">
        <img src="assets/orcid_logo.png" alt="" style="width: 21px; height: 21px;">
      </div>
      <p>{{ representative.orc_id }}</p>
    </a>

</mat-card>

